# **FTL** / _README_

## **Intro**

**FTL**, or _'Follow The Leader'_, is a lightweight, simple addon that will place a faction-themed marker above your focus and an arrow above their target. An estimated distance in yards is displayed for the focused player.

## **Features**

- **Minimap Icon**

  - Simple, fast access to addon options and status
  - Right click to toggle between enable/disable;

- 🎯 **Focus Marker**

  - 📌 **Nameplates must be enabled.**
  - Shown above the focus player's nameplate.
  - Visually high UI level to prevent being hidden by other parts of the UI or other addons.
  - Faction-themed marker created by combining custom images with existing in-game resources for a familiar and consistent look.
  - Display of the _estimated_ yards away the player is from you.

- 🔺 **Focus Target Marker**

  - 📌 **Nameplates must be enabled.**
  - Shown above the focus target's nameplate.
  - A pulsing aniation is played on the marker until you target them.
  - The markers color will change depending on if you have the same target as the focus or not.

## **Additional Notes**

- The markers will only be shown if you focus is a player. No NPCs at this time.
- No big changes or additions planned as this is meant to be a light addon.
- Options involving the scale and offset of the markers is planned, and may be the extent of how far this project goes.
- Possible integration with _weizPVP_ in the future is, if there is any benefit to gain.
